View Single Post
Old 09-09-11, 06:16 PM   #13
mdriftmeyer
Registered User
 
Join Date: Feb 2009
Posts: 40
Default Re: 285.03: X Server 1.11.0 IgnoreABI required to work

Quote:
Originally Posted by nvuser07 View Post
The new beta driver fixed that.

Thanks.
There is no new beta. 285.03 Beta is what breaks when one tries to upgrade to the latest release of Xorg.

The only solution one can do on Debian is to downgrade to the previous version of X until Nvidia manages to get another beta out.
mdriftmeyer is offline   Reply With Quote